Ask Your Question
1

Precompiled puppet-agent package for raspberry pi?

asked 2015-12-18 16:07:53 -0500

davealden gravatar image

Hi, Are there plans to offer the puppet-agent package for the raspberry pi? I see it for i386 and x86_64, but not for arm. ...thnx, ..dave

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2015-12-21 13:11:25 -0500

Gary Steven gravatar image

Have you tried this guide? http://stdout.no/puppet-on-raspberry-pi/

edit flag offensive delete link more

Comments

Yes - that only gives you 3.7, I need 4 (my master is running 4). Sorry for not specifically mentioning 4 in my question.

davealden gravatar imagedavealden ( 2015-12-21 14:26:51 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

2 followers

Stats

Asked: 2015-12-18 16:07:53 -0500

Seen: 1,060 times

Last updated: Dec 21 '15